Legacy (version 5.6.x-)

Uploading video - version 5.6.3.5

Hi! I have been managing my website with Concrete 5 for several years - and I love it, but today I tried to upload a video (mp4) with 109,000kb and it just keeps trying to upload it without any end in sight. I do not get an error message, but neither doe…

Questions re old Slideshow block

I'm running a website on Concrete5 5.6.3.5. On the homepage there is a Slideshow block, showing images from a Fileset. I have hacked the code in this block a few times, to get it to look/behave as I want it, and that's all fine. But during the last mod…

Problems upgrading

Hi all, I got some severe issues while trying to upgrade to V 5.6.3.5. The original site is running 5.6.2.1 and needs to be run (for a little while) in parallel with a Gambio GX4 installation on the same server. Problem: Gambio GX4 needs PHP7.2 or new…

Updating jquery for 6.5.4.0

Is it possible to upgrade jquery with the 6.5.4.0 version? How would I go about it? I need it to work with Fancybox 3 with its magnify functionality.

No primary key found

HI i just have this error on website client can you help me with that i'm not famyliar with concrete 5 mysqli error: [-1: No primary key found for table btSocialShareLite] in BlockRecord::UpdateActiveTable(0, 0) Ver is 5.6.4 PHP is PHP 5.6

https://kordil.com.tr

I am having false view at mobile devices. The text and menu are getting out of view. Could anyone tell me how to fix this. You may see it from your mobile by https://kordil.com.tr Please give me some sight on this. The mobile test at dashboard shows the…

Manually updating 5.6.3.3 w/o php

I've got a website currently on 5.6.3.3 that I hadn't been updating intentionally as I was running an old form add-on (proforms) that's no longer supported and was worrying about breaking. Lo and behold, my host updated PHP on all the servers and apparent…

Chrome Content Block tinymce issue

I have a few legacy sites that are still running version 5.6.3.3 and 5.6.4 and there is a new issue with what seems to be the latest version of Chrome and the TinyMCE editor. When adding two or more content blocks to an area a JavaScript error is throw…

Filter Posts